package com.pcloud.book.pcloudkeyword.enums;

public enum MethodEnum {

    /**
     * 1全部回复，
     */
    ALL(1),

    /**
     * 2随机回复
     */
    RANDOM(2);
    /**
     * 值
     */
    public final Integer value;

    MethodEnum(Integer value) {
        this.value = value;
    }

}
